.tweet-header{
    padding: 8px;
    border: 1px solid blue;
}

.tweet-value{
    font-size: 13px;
    border-bottom: 2px solid #eee;
}

.loader{
    font-size: 13px;
    text-align: center;
    color: blue;
  }